<!DOCTYPE html>
<html>
  <head>
    <title><%= yield(:title) %> | <%= t('application.title') %></title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <%= csrf_meta_tags %>
    <%= favicon_link_tag %>

    <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>
  </head>

  <body>
    <%= render 'layouts/navigation' %>
    <div class='container text-center'>
      <%= yield %>
    </div>
  </body>

  <footer class='footer container-fluid text-center'>
    <%= link_to (fa_icon('gitlab', type: :brand)), 'https://gitlab.com/kevin.guillaumond/weddingwebsite', target: :_blank, rel: 'noopener noreferrer' %>
    <% if signed_in? %>
      <%= link_to (fa_icon 'sign-out-alt'), sign_out_path, method: :delete %>
    <% else %>
      <%= link_to (fa_icon 'sign-in-alt'), sign_in_path %>
    <% end %>
  </footer>

  <%= debug(params) if Rails.env.development? %>
</html>
